<template>
    <div>
        <iframe style="border:none" :src='srcs' width="100%" :height="heights"></iframe>
    </div>
</template>
<script>
export default {
    props:['src','height'],
    data () {
        return {
            srcs:'',
            heights:0
        }
    },
    watch:{
        src(){
            this.srcs = this.src;
        }
    },
    created(){
        this.srcs = this.src;
        this.heights = this.height;
        console.log(this.srcs);
    }
}
</script>
<style>
    
</style>